#LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di ogni sorta.
setwd(choose.dir(default = "", caption = "WHERE ARE MICRODATA?"))
direttorio = getwd()
fileInput = paste (direttorio, "/ISTAT_MFR_INSPROFDOTTRIC_Microdati_2009_ESEMPIO_STRUTTURA_FILE.txt", sep="")
Ril_INSPROFDOTTRIC_2009<- read.delim2 (fileInput,  header=T, sep="^",  quote="",  na.strings = ".")
attr(Ril_INSPROFDOTTRIC_2009, "label") <- c(
"Codice ateneo - tutti gli atenei",
"Codice ateneo (con accorpamenti di atenei)",
"Area disciplinare a 14 modalit",
"Area disciplinare a 23 modalit",
"Anno di conseguimento del dottorato",
"Sesso",
"Cittadinanza",
"Codice cittadinanza straniera",
"Et al conseguimento del dottorato",
"Diploma scuola superiore",
"Laurea in Italia o all'estero",
"Sede universitaria in cui  stata conseguita la laurea",
"Paese estero in cui si  conseguita la laurea",
"Anno in cui si  conseguita la laurea",
"Voto massimo di laurea",
"Voto di laurea (in classi)",
"Eventuale lode",
"Provincia della sede universitaria in cui  stato effettivamente svolto il dottorato",
"Ubicazione sede di dottorato",
"Eventuale trasferimento",
"Eventuale finanziamento borsa di studio",
"Eventuale forma di reddito assimilabile a borsa di studio",
"Periodo di fruizione della borsa di studio",
"Mesi di fruizione della borsa di studio",
"Conclusione entro i termini",
"Motivi per non aver concluso nei termini previsti",
"Partecipazione a corsi e cicli specifici di lezioni",
"Partecipazione a seminari/workshop",
"Partecipazione ad esercitazioni e attivit di laboratorio",
"Partecipazione a scuole estive",
"Periodi di formazione all'estero",
"Paese estero in cui sono stati svolti periodi di formazione",
"Attivit didattica o di supporto alla didattica",
"Fonti economiche: borse finanziate da istituzioni italiane",
"Fonti economiche: borse finanziate da istituzioni straniere",
"Fonti economiche: docenza o collaborazione ad attivit di ricerca",
"Fonti economiche: altre attivit lavorative",
"Fonti economiche: permessi retribuiti concessi dal datore di lavoro",
"Fonti economiche: prestiti, risparmi, aiuti da familiari",
"Rifarebbe lo stesso corso di dottorato",
"Motivo per cui non si iscriverebbe di nuovo",
"Soddisfazione rispetto alla qualit dell'offerta didattica",
"Soddisfazione rispetto alla quantit di attivit formative",
"Soddisfazione rispetto all'addestramento alla ricerca",
"Soddisfazione rispetto alle attrezzature e strumentazioni a disposizione",
"Soddisfazione rispetto alla collaborazione con docenti",
"Soddisfazione rispetto alla competenza del corpo docente",
"Soddisfazione complessiva dell'esperienza del dottorato",
"Borsa post-dottorato: non ne ha usufruito",
"Borsa post-dottorato: frequenta",
"Borsa post-dottorato: ha concluso",
"Assegno di ricerca: non ne ha usufruito",
"Assegno di ricerca: frequenta",
"Assegno di ricerca: ha concluso",
"Borsa di studio/ricerca: non ne ha usufruito",
"Borsa di studio/ricerca: frequenta",
"Borsa di studio/ricerca: ha concluso",
"Ente che ha emesso il bando relativo alla borsa post-dottorato",
"Ente in cui si svolge effettivamente la borsa post-dottorato",
"Svolge attivit lavorativa retribuita",
"Motivo per cui non lavora",
"Ha pi di una attivit lavorativa retribuita",
"Attivit prioritaria",
"Settore di attivit",
"Dettaglio servizi",
"Dettaglio industria",
"Ateneo in cui lavora  lo stesso in cui ha conseguito il dottorato",
"Posizione all'interno dell'universit",
"Caratteristiche lavoro",
"Posizione lavoratore autonomo",
"Posizione lavoratore dipendente",
"Contratto",
"Contratto iniziale",
"Partita IVA",
"Ritenuta d'acconto",
"Tipo di lavoro",
"Mancanza di opportunit o scelta per il tipo di lavoro",
"Orario",
"Mancanza di opportunit o scelta per l'orario di lavoro",
"Ore di lavoro settimanali",
"Codice professione (Primi 2 digit)",
"Guadagno mensile netto",
"Attivit di ricerca e sviluppo",
"Attivit di docenza",
"Produttivit scientifica: articoli su riviste italiane o straniere",
"Produttivit scientifica: volumi monografici",
"Produttivit scientifica: interventi a congressi o convegni",
"Produttivit scientifica: brevetti riconosciuti",
"Produttivit scientifica: applicazioni software o prodotti multimediali",
"Lavora in Italia o in un altro paese",
"Provincia di lavoro in Italia",
"Nazione di lavoro all'estero",
"Lavoro iniziato prima/dopo il dottorato",
"Anno di inizio",
"Titolo di dottorato richiesto per accedere al lavoro",
"Titolo di dottorato effettivamente necessario per svolgere lavoro",
"Laurea richiesta per accedere al lavoro",
"Laurea effettivamente necessaria per svolgere lavoro",
"Miglioramento posizione lavorativa a seguito dottorato",
"Miglioramento trattamento economico a seguito dottorato",
"Soddisfazione rispetto alle mansioni svolte",
"Soddisfazione rispetto alla stabilit o sicurezza del posto di lavoro",
"Soddisfazione rispetto al grado di autonomia/responsabilit",
"Soddisfazione rispetto all'utilizzo delle conoscenze acquisite all'universit",
"Soddisfazione rispetto al trattamento economico",
"Soddisfazione rispetto alle possibilit di carriera",
"Soddisfazione rispetto alle possibilit di arricchimento professionale",
"Soddisfazione complessiva del lavoro svolto",
"Canale di accesso all'attuale lavoro",
"Aiuto dai docenti per inizio lavoro",
"Aiuto da altre persone conosciute grazie al dottorato per inizio lavoro",
"Aiuto da rete familiare/amicale per inizio lavoro",
"Aiuto da contatti personali per inizio lavoro",
"Lavoro al momento della discussione della tesi di dottorato",
"Opportunit di lavoro dopo il dottorato e prima dell'attuale lavoro",
"Accettazione di opportunit di lavoro",
"Motivo di riufiuto delle opportunit di lavoro",
"Tipo del primo lavoro dopo il dottorato",
"Svolgimento di ricerca e sviluppo nel primo lavoro",
"Anno di inizio del primo lavoro",
"Motivo dell'interruzione/conclusione del primo lavoro",
"Lavoro a uno/tre anni dal dottorato",
"Ricerca di lavoro a uno/tre anni dal dottorato",
"Tipo di lavoro a uno/tre anni dal dottorato",
"Attivit di ricerca e sviluppo a uno/tre anni dal dottorato",
"Ricerca di lavoro",
"Motivo principale per cui non cerca lavoro",
"Quanti mesi fa ha preso l'ultima iniziativa per cercare lavoro",
"Preferirebbe lavorare a tempo pieno o part-time",
"Vorrebbe lavorare come dipendente o autonomo",
"Sarebbe interessato a lavorare esclusivamente nell'ambito della ricerca",
"Sarebbe disposto a lavorare sia in Italia che all'estero",
"Sarebbe disposto a cambiare citt",
"Cifra minima che sarebbe disposto ad accettare mensilmente",
"Potrebbe iniziare a lavorare entro due settimane",
"Residenza prima dell'iscrizione all'universit",
"Provincia di residenza prima dell'iscrizione all'universit",
"Residenza prima del dottorato",
"Provincia di residenza prima del dottorato",
"Attualmente vive in Italia o un un altro Paese?",
"Provincia in cui vive al momento dell'intervista",
"Nazione in cui vive al momento dell'intervista",
"Periodi di tre mesi all'estero dopo il dottorato",
"Periodi all'estero in uno o pi paesi",
"In quanti paesi ha trascorso periodi di tre mesi",
"Primo Paese in cui si  recato",
"Mesi trascorsi all'estero (primo paese)",
"Secondo paese in cui si  recato",
"Mesi trascorsi all'estero (secondo paese)",
"Si  recato all'estero per poter usufruire della borsa post-dottorato?",
"Fattori influenti sulla scelta di partire: specializzarsi in un settore non sufficientemente sviluppato",
"Fattori influenti sulla scelta di partire: avere contatti con altri ambienti di ricerca",
"Fattori influenti sulla scelta di partire: trovare un lavoro adeguato alla propria professionalit",
"Fattori influenti sulla scelta di lasciare il paese: mancanza di lavoro in patria",
"Fattori influenti sulla scelta di lasciare il paese: difficolt di reperire fondi per la ricerca in patria",
"Fattori influenti sulla scelta di lasciare il paese: avere pi indipendenza sul lavoro",
"Fattori influenti sulla scelta di lasciare il paese: motivi familiari e personali",
"Fattori influenti sulla scelta del paese di destinazione: occasioni di studio/formazione scientifica",
"Fattori influenti sulla scelta del paese di destinazione: a seguito precedenti esperienze",
"Fattori influenti sulla scelta del paese di destinazione: opportunit di lavoro pi qualificato",
"Fattori influenti sulla scelta del paese di destinazione: maggiore remunerazione",
"Fattori influenti sulla scelta del paese di destinazione: paese straniero all'avanguardia nel settore",
"Fattori influenti sulla scelta del paese di destinazione: accordi bilaterali",
"Intenzione di lasciare l'Italia nei prossimi 12 mesi",
"In quale paese pensa di andare a vivere nei prossimi 12 mesi",
"Motivi per la decisione: occasioni di studio/formazione scientifica",
"Motivi per la decisione: precedenti esperienze di studio/lavoro",
"Motivi per la decisione: opportunit di lavoro pi qualificato",
"Motivi per la decisione: maggiore remunerazione",
"Motivi per la decisione: paese straniero all'avanguardia nel settore",
"Motivi per la decisione: accordi bilaterali",
"Titolo di studio del padre",
"Titolo di studio della madre",
"Condizione occupazionale del padre",
"Codice professione del padre (Primi 2 digit)",
"Posizione nella professione del padre",
"Dettaglio posizione lavoratore autonomo",
"Dettaglio posizione lavoratore dipendente",
"Condizione occupazionale della madre",
"Posizione nella professione della madre",
"Dettaglio posizione lavoratrice autonoma",
"Dettaglio posizione lavoratrice dipendente",
"Stato civile",
"Con chi abita - prima risposta",
"Con chi abita - seconda risposta",
"Con chi abita - terza risposta",
"Con chi abita - quarta risposta",
"Con chi abita - quinta risposta",
"Con chi abita - sesta risposta",
"Con chi abita - settima risposta",
"Figli",
"Numero Figli",
"Coefficiente di riporto all'universo (10 decimali)")
save.image (file="Ril_INSPROFDOTTRIC_2009.RData")
